{
    "recommendations": [
        // Javascript
        "dbaeumer.vscode-eslint",
        // Python
        "ms-python.python",
        "ms-python.debugpy",
        "ms-python.pylint",
        // SQL
        "mtxr.sqltools",
        "mtxr.sqltools-driver-pg",
        // Misc
        "humao.rest-client",
        "genieai.chatgpt-vscode"
    ],
    "unwantedRecommendations": [
    ]
}